wordpressで接続情報を求められた場合の措置

プラグインのインストール時になにやらFTP情報が求められました。

大体の原因は、wp-contentフォルダーのパーミッションの設定です。Apacheユーザーが書き込みできないと行けません。

しかし、この設定が正常にされている場合でも聞かれることがあるようです。
その場合の対処方法は、wp-config.phpに一行追加してみましょう。

これで、接続情報は求められなくなると思います。では。